#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
Created on Sun Dec  3 22:57:52 2017

@author: Alain
"""

import jcamp as jc
import matplotlib.pyplot as plt


res = jc.JCAMP_reader("ir_acetophenone_98-86-2.jdx")

print (res)


sigma = res["x"]
intensite = res["y"]


plt.plot(sigma, intensite)
plt.xlim(4400,0)
plt.show()